[Compatibility]
LastVersion=3.6.12_20101026210630/20101026210630
LastOSABI=WINNT_x86-msvc
LastPlatformDir=Z:\portable-I2P-pack-JRE_20101123\PortableApps\I2P-Fox\App\firefox
LastAppDir=Z:\portable-I2P-pack-JRE_20101123\PortableApps\I2P-Fox\App\firefox
